goToLineTitle     = D\u017Ai k lince
goToLineText      = \u010Cis\u0142o linki zapisa\u0107
invalidInputTitle = Njep\u0142a\u0107iwy zapisk
invalidInputText  = Zapisane \u010Dis\u0142o linki je njep\u0142a\u0107iwe.
outOfRangeTitle   = Linka njenamakana.
outOfRangeText    = Podata linka njebu namakana.
statusBarLineCol  = Linka %1$S, Rjadka %2$S
viewSelectionSourceTitle = DOM-\u017E\u00F3r\u0142o wub\u011Bra
viewMathMLSourceTitle    = DOM-\u017E\u00F3r\u0142o MathML
